'use strict';

/**
 * @param {Egg.Application} app - egg application
 */
module.exports = app => {
  const { router, controller } = app;
  router.get('/', controller.home.index);
  router.post('/freeAdmin/api/login', controller.home.login);
  router.get('/freeAdmin/api/admin', controller.admin.index);
  require('./z_router/user')(app); // 管理员
};
